Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 10:32:57 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div style="direction: ltr">Why it’s taken too much time no one informed me ,,, i just want now to cancel the order &amp; my money Back !!!! Is that clear </div>
<div style="direction: ltr">I called the Aramex they told me that they didn’t receive any packages!!!!! </div>
<div style="direction: ltr">I don’t care how many days it will takes im just want my money back </div>
<div style="direction: ltr"><br></div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 May 2020, at 4:58 AM, Lifestyle &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ruba,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the delay in delivery of your order. Please let us check this with our concerned team and we will update you regarding your order as soon as possible. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sun, 3 May at 10:19 PM
              <span class="separator">,  Dajani.83 &lt;[email-masked]&gt;  wrote:
              <div>I want to cancel my order it has been 1 month 
I track my order through Aramex and they said i don’t have any package!!!!!!! I want my money back and I’m sooo upset and how many i send email &amp; no response!!!!!! 
My order Number : 9777946761 

You always said my order take just from 5 to 8 days !!!! So where’s it !!!!!! Is that how you treat you customers!!!!!!! 
NO MORE EXCUSE I JUST WANT MY MONEY BACK 

iOS Version: 13.3.1
App Version: 8.8.9</div>
            </span>
</blockquote>
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/813654